<?php
$dalTableproduct_categories = array();
$dalTableproduct_categories["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableproduct_categories["product_categories"] = array("type"=>200,"varname"=>"product_categories", "name" => "product_categories");
	$dalTableproduct_categories["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__product_categories"] = &$dalTableproduct_categories;
?>